SAP connector is unavailable

SAP connector is unavailable

  
The SAP connector only works in environments in version 9.0.1.18 or higher, so I use version 9.0.1.25 but when I try to consume a SAP remote function service studio is showing the message that the SAP connector is an unavailable feature. What do I have to do so that I can use the new SAP connector?
Hi Wendy,

I listed a summary of the requirements here.
In particular, the Unavaliable Feature means that your platform license does not have the feature active. You will need to talk to your account manager about it.

Regards,
João Rosado
Hi Rosado,

Thank you for your quick response.